## rust-winutil 0.1.1

=== debian/changelog ===
rust-winutil (0.1.1-2) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- kpcyrd <git@rxv.cc>  Sun, 04 Aug 2019 02:57:42 +0200

rust-winutil (0.1.1-1) unstable; urgency=medium

  * Package winutil 0.1.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 22:54:46 +0200
