=== debian/control ===
Source: rust-winutil
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wow64apiset-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winutil]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winutil

Package: librust-winutil-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+processthreadsapi-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wow64apiset-dev
Provides:
 librust-winutil+default-dev (= ${binary:Version}),
 librust-winutil-0-dev (= ${binary:Version}),
 librust-winutil-0+default-dev (= ${binary:Version}),
 librust-winutil-0.1-dev (= ${binary:Version}),
 librust-winutil-0.1+default-dev (= ${binary:Version}),
 librust-winutil-0.1.1-dev (= ${binary:Version}),
 librust-winutil-0.1.1+default-dev (= ${binary:Version})
Description: Simple wrappers around a handful of useful winapi calls - Rust source code
 This package contains the source for the Rust winutil crate, packaged by
 debcargo for use with cargo and dh-cargo.
